<div class="about-container">
    <div class="about-content">
        <div class="title">{{ "ABOUT_ME" | i18n }}</div>
        <div class="text-container">
            <div class="text">
                {{ "ABOUT_ME_TEXT" | i18n }}
            </div>
        </div>
    </div>
</div>